#pragma once

#include "CoreMinimal.h"
#include "Tile2.h"
#include "BasementTile2.generated.h"

UCLASS(Blueprintable)
class DEADBYDAYLIGHT_API ABasementTile2 : public ATile2
{
	GENERATED_BODY()

public:
	ABasementTile2();
};

FORCEINLINE uint32 GetTypeHash(const ABasementTile2) { return 0; }
